@charset "utf-8";

/* CSS Document */



html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, div {

	border: 0;

	margin: 0;

	padding: 0;

}

.txtSmall {font-size:11px;} 

.txtMedium {font-size:12px;} 

.txtLarge {font-size:14px;} 

.alignRight {float:right;} 

.alignLeft {float:left;}

.txtRed {color:#CC0000;} 

.txtBrown {color:#aa5c56} 

.txtBlack {color:#000000;} 

.txtviolet {color:#d73593;} 

.txtBlue {color:#0d59ab} 

.txtBold {font-weight:bold;}

.row{width:990px; clear:both;} 

.breaker {clear:both; width:100%;}





/***********************************************************

The CSS Class for the Websites to Align at the bottom.

************************************************************/



* {

	margin: 0;

}

html, body {

	height: 100%;

}

.horizone {

	width: 990px;

	min-height: 100%;

	height: auto !important;

	height: 100%;

	margin: 0 auto -29px; /* the bottom margin is the negative value of the footer's height */

}

.footer {

	width:100%;

	background-image:url(../images/footer.gif);

	background-repeat:repeat-x;

	height: 29px; /* #adjuster must be the same height as #footer */

	clear:both;

}

.adjuster {

	height: 29px; /* .adjuster must be the same height as .footer */

}



/*------------------------- End --------------------------*/



body {

	background-image:url(../images/i-bg1.jpg);

	background-repeat:repeat-x;

	background-color:#020f1f;

	font-family:Tahoma, Verdana, Arial;

	font-size:12px;

	color:#FFFFFF;



}

.row1 {

	width:990px; 

	clear:both;

	margin-top:23px;

	} 

.row1col1 {

	display:block;

	float:left;

	width:345;

}

.row1col2 {

	display:block;

	float:left;

}

.row1col3 {

	float:left;

	width:298px;

	height:121px;

	background-image:url(../images/login-bg.jpg);

	background-repeat:no-repeat;

}

.loginTxtBox {

	background-color:#99bee8;

	width:175px;

	margin:0;

	border:1px solid #99bee8;

	margin-bottom:5px;

	font-size:11px;

}

.arrowSpace {

	margin-left:96px;

}

.loginContainer {

	color:#FFFFFF;

	padding-top:30px;

	text-align:right;

	margin-right:55px;

	font-size:11px;

}

.leftWrapper {

	display:block;

	float:left;

	width:262px;

	background-image:url(../images/menu-bg.jpg);

	background-repeat:no-repeat;

	color:#000000;	

	overflow:hidden;

}

.rightWrapper {

	display:block;

	float:left;

	width:728px;	

}

.flashConainer {

	display:block;

	width:728px;

	height:245px;

}

ul.leftMenu {

	margin-left:60px;

	padding-top:27px;

}

li.leftMenuStyle {

	list-style-type:none;

	font-size:12px;

	margin-top:4px;

	margin-bottom:4px;

	font-weight:bold;

	color:#7ebafe;

}

.leftContentContainer {

	display:block;

	width:214px;

	margin-left:48px;

}

#contentContainer {

	display:block;

	margin:0 auto;

	width:654px;



}

.copyWrapper {

	width:990px;

	display:block;

	margin:0 auto;

	font-size:11px;

}

.copyContainer {

	display:block;

	width:690px;

    float:right;

	color:#93abe5;

	font-size:11px;

}

.messageContainer {

	position:absolute;

	display:block;

	color:#00ccff;

	margin:5px 0 0 7px;

}

/***********************************************************

Text and Link Style

************************************************************/



a.lnkLogin {

	text-decoration:none;

	color:#FFFFFF;

}

a.lnkLogin:hover {

	color:#000000;

}

a.lnkLeftMenu {

	text-decoration:none;

	color:#7ebafe;

}

a.lnkLeftMenu:hover {

	color:#FFFFFF;

}

.txtLeftContent {

	color:#5e88b6;	

	padding:10px 0 0 8px;

}

.txtMainContent {

	line-height:18px;

	margin-top:18px;

}

.imgAlignLeft {

	float:left;

	border:3px solid #042c78;

	margin:0 10px 10px 0;

}

a.lnkWhite {

	color:#FFFFFF;

	text-decoration:none;

}

a.lnkWhite:hover {

	color:#B9DCFF;

}

a.lnkOffWhite {

	color:#93abe5;

	text-decoration:none;

	font-size:11px;

}

a.lnkOffWhite:hover {

	color:#ffffff;

}

/*------------------------- End --------------------------*/

.imgMid{text-align:center;display:table-cell;float:right;margin-right:25px;}
.imgMidBtm{text-align:center;display:table-cell;float:right;margin-right:43px;margin-top:15px;}
.workshopImg {padding-right:35px;padding-bottom:0px;}